package org.jeecg.modules.clinical.budget.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.clinical.budget.entity.FdClinicalBudget;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @Description: 临床预算表
 * @author： jeecg-boot
 * @date：   2019-08-17
 * @version： V1.0
 */
public interface FdClinicalBudgetMapper extends BaseMapper<FdClinicalBudget> {
    List<FdClinicalBudget> getQuotationList();

    FdClinicalBudget getByQuotationId(String quotationId);

    int auditBatch(@Param("list") List<String> list);

    int reviewBatch(@Param("list") List<String> list);
}
